3 Replies Latest reply on Aug 7, 2008 5:56 PM by MichaelKazlow

    adobe reader 7.0.8

      When I try to open a PDF I get a message that my computer must de-bug, and will I please report the error. Then it closes my browser window. When I try to download a newer version I am told I must first delete the current version on my PC. When I try to uninstall what I have, so I can start over from scratch, my add/remove tells me the "this patch cannot be opened, please verify the patch exists and that you can access it or contact your vendor to verify it is a valid patch"
      My adobe reader came installed on my Dell, and worked fine for a few months, so there is no reason to believe I originally received corrupted software, but I have been fighting through this crap ever since.